Subject: [RRG] Design goals

From: Tony Li <[email-masked]>
Date: Sat, 17 Mar 2007 22:53:59 +0100

Hi All,

I've updated the 'design goals' slides with today's changes.  The  
link from the Wiki should now get you the revised copy.

I'll be happy to act as editor on the design goals document and will  
draft some text for each of the goals that we've listed.  I'll commit  
to having a first draft submitted as an I-D by 4/17/07.  Probably  
sooner, but I *do* have a day job that has priority over this.

If you have other goals that you'd like to propose, please feel free  
to propose them here on the mailing list.  Once the group reaches  
consensus that the goal should be adopted and that the text  
describing the goal is acceptable, I'll add it to the draft.

Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg